export enum AppIconEnum {
  ANGRY_MONSTER = "angry-monster",
  BATHTUB = "bathtub",
  BIRD_WINGS = "bird-wings",
  BOW = "bow",
  CASTLE = "castle",
  CIRCUIT = "circuit",
  CROWN_KING = "crown-king",
  CROWN_QUEEN = "crown-queen",
  DART = "dart",
  DISABILITY_RACE = "disability-race",
  DIVING_GOGGLE = "diving-goggle",
  EYE_OPEN = "eye-open",
  FLORA_FLOWER = "flora-flower",
  FLORA = "flora",
  GIFT_BOX = "gift-box",
  HALLOWEEN_PUMPKIN = "halloween-pumpkin",
  HAND_POWER = "hand-power",
  HAND_THUNDER = "hand-thunder",
  KING_MONSTER = "king-monster",
  LOVE = "love",
  MAGICIAN_HAT = "magician-hat",
  NATIVE_AMERICAN = "native-american",
  OWL_LOOK = "owl-look",
  PHOENIX = "phoenix",
  ROBOT_FACE = "robot-face",
  SAND_CLOCK = "sand-clock",
  SHIELD_ALT = "shield-alt",
  SHIP_WHEEL = "ship-wheel",
  SKULL_DANGER = "skull-danger",
  SKULL_FACE = "skull-face",
  SNOWMOBILE = "snowmobile",
  SPACE_SHUTTLE = "space-shuttle",
  STAR_SHAPE = "star-shape",
  SWIRL = "swirl",
  TATTOO_WING = "tattoo-wing",
  THRONE = "throne",
  TREE_ALT = "tree-alt",
  TRIANGLE = "triangle",
  UNITY_HAND = "unity-hand",
  WEED = "weed",
  WOMAN_BIRD = "woman-bird",
  BAT = "bat",
  BEAR_FACE = "bear-face",
  BEAR_TRACKS = "bear-tracks",
  BEAR = "bear",
  BIRD_ALT = "bird-alt",
  BIRD_FLYING = "bird-flying",
  BIRD = "bird",
  BIRDS = "birds",
  BONE = "bone",
  BULL = "bull",
  BUTTERFLY_ALT = "butterfly-alt",
  BUTTERFLY = "butterfly",
  CAMEL_ALT = "camel-alt",
  CAMEL_HEAD = "camel-head",
  CAMEL = "camel",
  CAT_ALT_1 = "cat-alt-1",
  CAT_ALT_2 = "cat-alt-2",
  CAT_ALT_3 = "cat-alt-3",
  CAT_DOG = "cat-dog",
  CAT_FACE = "cat-face",
  CAT = "cat",
  COW_HEAD = "cow-head",
  COW = "cow",
  CRAB = "crab",
  CROCODILE = "crocodile",
  DEER_HEAD = "deer-head",
  DOG_ALT = "dog-alt",
  DOG_BARKING = "dog-barking",
  DOG = "dog",
  DOLPHIN = "dolphin",
  DUCK_TRACKS = "duck-tracks",
  EAGLE_HEAD = "eagle-head",
  EATEN_FISH = "eaten-fish",
  ELEPHANT_ALT = "elephant-alt",
  ELEPHANT_HEAD_ALT = "elephant-head-alt",
  ELEPHANT_HEAD = "elephant-head",
  ELEPHANT = "elephant",
  ELK = "elk",
  FISH_1 = "fish-1",
  FISH_2 = "fish-2",
  FISH_3 = "fish-3",
  FISH_4 = "fish-4",
  FISH_5 = "fish-5",
  FISH = "fish",
  FOX_ALT = "fox-alt",
  FOX = "fox",
  FROG_TRACKS = "frog-tracks",
  FROG = "frog",
  FROGGY = "froggy",
  GIRAFFE_HEAD_1 = "giraffe-head-1",
  GIRAFFE_HEAD_2 = "giraffe-head-2",
  GIRAFFE_HEAD = "giraffe-head",
  GIRAFFE = "giraffe",
  GOAT_HEAD = "goat-head",
  GORILLA = "gorilla",
  HEN_TRACKS = "hen-tracks",
  HORSE_HEAD_1 = "horse-head-1",
  HORSE_HEAD_2 = "horse-head-2",
  HORSE_HEAD = "horse-head",
  HORSE_TRACKS = "horse-tracks",
  JELLYFISH = "jellyfish",
  KANGAROO = "kangaroo",
  LEMUR = "lemur",
  LION_HEAD_1 = "lion-head-1",
  LION_HEAD_2 = "lion-head-2",
  LION_HEAD = "lion-head",
  LION = "lion",
  MONKEY_2 = "monkey-2",
  MONKEY_3 = "monkey-3",
  MONKEY_FACE = "monkey-face",
  MONKEY = "monkey",
  OCTOPUS_ALT = "octopus-alt",
  OCTOPUS = "octopus",
  OWL = "owl",
  PANDA_FACE = "panda-face",
  PANDA = "panda",
  PANTHER = "panther",
  PARROT_LIP = "parrot-lip",
  PARROT = "parrot",
  PAW = "paw",
  PELICAN = "pelican",
  PENGUIN = "penguin",
  PIG_FACE = "pig-face",
  PIG = "pig",
  PIGEON_1 = "pigeon-1",
  PIGEON_2 = "pigeon-2",
  PIGEON = "pigeon",
  RABBIT = "rabbit",
  RAT = "rat",
  RHINO_HEAD = "rhino-head",
  RHINO = "rhino",
  ROOSTER = "rooster",
  SEAHORSE = "seahorse",
  SEAL = "seal",
  SHRIMP_ALT = "shrimp-alt",
  SHRIMP = "shrimp",
  SNAIL_1 = "snail-1",
  SNAIL_2 = "snail-2",
  SNAIL_3 = "snail-3",
  SNAIL = "snail",
  SNAKE = "snake",
  SQUID = "squid",
  SQUIRREL = "squirrel",
  TIGER_FACE = "tiger-face",
  TIGER = "tiger",
  TURTLE = "turtle",
  WHALE = "whale",
  WOODPECKER = "woodpecker",
  ZEBRA = "zebra",
  BRAND_ACER = "brand-acer",
  BRAND_ADIDAS = "brand-adidas",
  BRAND_ADOBE = "brand-adobe",
  BRAND_AIR_NEW_ZEALAND = "brand-air-new-zealand",
  BRAND_AIRBNB = "brand-airbnb",
  BRAND_AIRCELL = "brand-aircell",
  BRAND_AIRTEL = "brand-airtel",
  BRAND_ALCATEL = "brand-alcatel",
  BRAND_ALIBABA = "brand-alibaba",
  BRAND_ALIEXPRESS = "brand-aliexpress",
  BRAND_ALIPAY = "brand-alipay",
  BRAND_AMAZON = "brand-amazon",
  BRAND_AMD = "brand-amd",
  BRAND_AMERICAN_AIRLINES = "brand-american-airlines",
  BRAND_ANDROID_ROBOT = "brand-android-robot",
  BRAND_ANDROID = "brand-android",
  BRAND_AOL = "brand-aol",
  BRAND_APPLE = "brand-apple",
  BRAND_APPSTORE = "brand-appstore",
  BRAND_ASUS = "brand-asus",
  BRAND_ATI = "brand-ati",
  BRAND_ATT = "brand-att",
  BRAND_AUDI = "brand-audi",
  BRAND_AXIATA = "brand-axiata",
  BRAND_BADA = "brand-bada",
  BRAND_BBC = "brand-bbc",
  BRAND_BING = "brand-bing",
  BRAND_BLACKBERRY = "brand-blackberry",
  BRAND_BMW = "brand-bmw",
  BRAND_BOX = "brand-box",
  BRAND_BURGER_KING = "brand-burger-king",
  BRAND_BUSINESS_INSIDER = "brand-business-insider",
  BRAND_BUZZFEED = "brand-buzzfeed",
  BRAND_CANNON = "brand-cannon",
  BRAND_CASIO = "brand-casio",
  BRAND_CHINA_MOBILE = "brand-china-mobile",
  BRAND_CHINA_TELECOM = "brand-china-telecom",
  BRAND_CHINA_UNICOM = "brand-china-unicom",
  BRAND_CISCO = "brand-cisco",
  BRAND_CITIBANK = "brand-citibank",
  BRAND_CNET = "brand-cnet",
  BRAND_CNN = "brand-cnn",
  BRAND_COCAL_COLA = "brand-cocal-cola",
  BRAND_COMPAQ = "brand-compaq",
  BRAND_DEBIAN = "brand-debian",
  BRAND_DELICIOUS = "brand-delicious",
  BRAND_DELL = "brand-dell",
  BRAND_DESIGNBUMP = "brand-designbump",
  BRAND_DESIGNFLOAT = "brand-designfloat",
  BRAND_DISNEY = "brand-disney",
  BRAND_DODGE = "brand-dodge",
  BRAND_DOVE = "brand-dove",
  BRAND_DRUPAL = "brand-drupal",
  BRAND_EBAY = "brand-ebay",
  BRAND_ELEVEN = "brand-eleven",
  BRAND_EMIRATES = "brand-emirates",
  BRAND_ESPN = "brand-espn",
  BRAND_ETIHAD_AIRWAYS = "brand-etihad-airways",
  BRAND_ETISALAT = "brand-etisalat",
  BRAND_ETSY = "brand-etsy",
  BRAND_FASTRACK = "brand-fastrack",
  BRAND_FEDEX = "brand-fedex",
  BRAND_FERRARI = "brand-ferrari",
  BRAND_FITBIT = "brand-fitbit",
  BRAND_FLIKR = "brand-flikr",
  BRAND_FORBES = "brand-forbes",
  BRAND_FOURSQUARE = "brand-foursquare",
  BRAND_FOXCONN = "brand-foxconn",
  BRAND_FUJITSU = "brand-fujitsu",
  BRAND_GENERAL_ELECTRIC = "brand-general-electric",
  BRAND_GILLETTE = "brand-gillette",
  BRAND_GIZMODO = "brand-gizmodo",
  BRAND_GNOME = "brand-gnome",
  BRAND_GOOGLE = "brand-google",
  BRAND_GOPRO = "brand-gopro",
  BRAND_GUCCI = "brand-gucci",
  BRAND_HALLMARK = "brand-hallmark",
  BRAND_HI5 = "brand-hi5",
  BRAND_HONDA = "brand-honda",
  BRAND_HP = "brand-hp",
  BRAND_HSBC = "brand-hsbc",
  BRAND_HTC = "brand-htc",
  BRAND_HUAWEI = "brand-huawei",
  BRAND_HULU = "brand-hulu",
  BRAND_HYUNDAI = "brand-hyundai",
  BRAND_IBM = "brand-ibm",
  BRAND_ICOFONT = "brand-icofont",
  BRAND_ICQ = "brand-icq",
  BRAND_IKEA = "brand-ikea",
  BRAND_IMDB = "brand-imdb",
  BRAND_INDIEGOGO = "brand-indiegogo",
  BRAND_INTEL = "brand-intel",
  BRAND_IPAIR = "brand-ipair",
  BRAND_JAGUAR = "brand-jaguar",
  BRAND_JAVA = "brand-java",
  BRAND_JOOMLA = "brand-joomla",
  BRAND_KICKSTARTER = "brand-kickstarter",
  BRAND_KIK = "brand-kik",
  BRAND_LASTFM = "brand-lastfm",
  BRAND_LEGO = "brand-lego",
  BRAND_LENOVO = "brand-lenovo",
  BRAND_LEVIS = "brand-levis",
  BRAND_LEXUS = "brand-lexus",
  BRAND_LG = "brand-lg",
  BRAND_LIFE_HACKER = "brand-life-hacker",
  BRAND_LINUX_MINT = "brand-linux-mint",
  BRAND_LINUX = "brand-linux",
  BRAND_LIONIX = "brand-lionix",
  BRAND_LOREAL = "brand-loreal",
  BRAND_LOUIS_VUITTON = "brand-louis-vuitton",
  BRAND_MAC_OS = "brand-mac-os",
  BRAND_MARVEL_APP = "brand-marvel-app",
  BRAND_MASHABLE = "brand-mashable",
  BRAND_MAZDA = "brand-mazda",
  BRAND_MCDONALS = "brand-mcdonals",
  BRAND_MERCEDES = "brand-mercedes",
  BRAND_MICROMAX = "brand-micromax",
  BRAND_MICROSOFT = "brand-microsoft",
  BRAND_MOBILEME = "brand-mobileme",
  BRAND_MOBILY = "brand-mobily",
  BRAND_MOTOROLA = "brand-motorola",
  BRAND_MSI = "brand-msi",
  BRAND_MTS = "brand-mts",
  BRAND_MYSPACE = "brand-myspace",
  BRAND_MYTV = "brand-mytv",
  BRAND_NASA = "brand-nasa",
  BRAND_NATGEO = "brand-natgeo",
  BRAND_NBC = "brand-nbc",
  BRAND_NESCAFE = "brand-nescafe",
  BRAND_NESTLE = "brand-nestle",
  BRAND_NETFLIX = "brand-netflix",
  BRAND_NEXUS = "brand-nexus",
  BRAND_NIKE = "brand-nike",
  BRAND_NOKIA = "brand-nokia",
  BRAND_NVIDIA = "brand-nvidia",
  BRAND_OMEGA = "brand-omega",
  BRAND_OPENSUSE = "brand-opensuse",
  BRAND_ORACLE = "brand-oracle",
  BRAND_PANASONIC = "brand-panasonic",
  BRAND_PAYPAL = "brand-paypal",
  BRAND_PEPSI = "brand-pepsi",
  BRAND_PHILIPS = "brand-philips",
  BRAND_PIZZA_HUT = "brand-pizza-hut",
  BRAND_PLAYSTATION = "brand-playstation",
  BRAND_PUMA = "brand-puma",
  BRAND_QATAR_AIR = "brand-qatar-air",
  BRAND_QVC = "brand-qvc",
  BRAND_READERNAUT = "brand-readernaut",
  BRAND_REDBULL = "brand-redbull",
  BRAND_REEBOK = "brand-reebok",
  BRAND_REUTERS = "brand-reuters",
  BRAND_SAMSUNG = "brand-samsung",
  BRAND_SAP = "brand-sap",
  BRAND_SAUDIA_AIRLINES = "brand-saudia-airlines",
  BRAND_SCRIBD = "brand-scribd",
  BRAND_SHELL = "brand-shell",
  BRAND_SIEMENS = "brand-siemens",
  BRAND_SK_TELECOM = "brand-sk-telecom",
  BRAND_SLIDESHARE = "brand-slideshare",
  BRAND_SMASHING_MAGAZINE = "brand-smashing-magazine",
  BRAND_SNAPCHAT = "brand-snapchat",
  BRAND_SONY_ERICSSON = "brand-sony-ericsson",
  BRAND_SONY = "brand-sony",
  BRAND_SOUNDCLOUD = "brand-soundcloud",
  BRAND_SPRINT = "brand-sprint",
  BRAND_SQUIDOO = "brand-squidoo",
  BRAND_STARBUCKS = "brand-starbucks",
  BRAND_STC = "brand-stc",
  BRAND_STEAM = "brand-steam",
  BRAND_SUZUKI = "brand-suzuki",
  BRAND_SYMBIAN = "brand-symbian",
  BRAND_T_MOBILE = "brand-t-mobile",
  BRAND_TANGO = "brand-tango",
  BRAND_TARGET = "brand-target",
  BRAND_TATA_INDICOM = "brand-tata-indicom",
  BRAND_TECHCRUNCH = "brand-techcrunch",
  BRAND_TELENOR = "brand-telenor",
  BRAND_TELIASONERA = "brand-teliasonera",
  BRAND_TESLA = "brand-tesla",
  BRAND_THE_VERGE = "brand-the-verge",
  BRAND_THENEXTWEB = "brand-thenextweb",
  BRAND_TOSHIBA = "brand-toshiba",
  BRAND_TOYOTA = "brand-toyota",
  BRAND_TRIBENET = "brand-tribenet",
  BRAND_UBUNTU = "brand-ubuntu",
  BRAND_UNILEVER = "brand-unilever",
  BRAND_VAIO = "brand-vaio",
  BRAND_VERIZON = "brand-verizon",
  BRAND_VIBER = "brand-viber",
  BRAND_VODAFONE = "brand-vodafone",
  BRAND_VOLKSWAGEN = "brand-volkswagen",
  BRAND_WALMART = "brand-walmart",
  BRAND_WARNERBROS = "brand-warnerbros",
  BRAND_WHATSAPP = "brand-whatsapp",
  BRAND_WIKIPEDIA = "brand-wikipedia",
  BRAND_WINDOWS = "brand-windows",
  BRAND_WIRE = "brand-wire",
  BRAND_WORDPRESS = "brand-wordpress",
  BRAND_XIAOMI = "brand-xiaomi",
  BRAND_YAHOOBUZZ = "brand-yahoobuzz",
  BRAND_YAMAHA = "brand-yamaha",
  BRAND_YOUTUBE = "brand-youtube",
  BRAND_ZAIN = "brand-zain",
  BANK_ALT = "bank-alt",
  BANK = "bank",
  BARCODE = "barcode",
  BILL_ALT = "bill-alt",
  BILLBOARD = "billboard",
  BRIEFCASE_1 = "briefcase-1",
  BRIEFCASE_2 = "briefcase-2",
  BUSINESSMAN = "businessman",
  BUSINESSWOMAN = "businesswoman",
  CHAIR = "chair",
  COINS = "coins",
  COMPANY = "company",
  CONTACT_ADD = "contact-add",
  FILES_STACK = "files-stack",
  HANDSHAKE_DEAL = "handshake-deal",
  ID_CARD = "id-card",
  MEETING_ADD = "meeting-add",
  MONEY_BAG = "money-bag",
  PIE_CHART = "pie-chart",
  PRESENTATION_ALT = "presentation-alt",
  PRESENTATION = "presentation",
  STAMP = "stamp",
  STOCK_MOBILE = "stock-mobile",
  CHART_ARROWS_AXIS = "chart-arrows-axis",
  CHART_BAR_GRAPH = "chart-bar-graph",
  CHART_FLOW_1 = "chart-flow-1",
  CHART_FLOW_2 = "chart-flow-2",
  CHART_FLOW = "chart-flow",
  CHART_GROWTH = "chart-growth",
  CHART_HISTOGRAM_ALT = "chart-histogram-alt",
  CHART_HISTOGRAM = "chart-histogram",
  CHART_LINE_ALT = "chart-line-alt",
  CHART_LINE = "chart-line",
  CHART_PIE_ALT = "chart-pie-alt",
  CHART_PIE = "chart-pie",
  CHART_RADAR_GRAPH = "chart-radar-graph",
  ARCHITECTURE_ALT = "architecture-alt",
  ARCHITECTURE = "architecture",
  BARRICADE = "barricade",
  BOLT = "bolt",
  BRICKS = "bricks",
  BUILDING_ALT = "building-alt",
  BULL_DOZER = "bull-dozer",
  CALCULATIONS = "calculations",
  CEMENT_MIX = "cement-mix",
  CEMENT_MIXER = "cement-mixer",
  CONCRETE_MIXER = "concrete-mixer",
  DANGER_ZONE = "danger-zone",
  DRILL = "drill",
  ECO_ENERGY = "eco-energy",
  ECO_ENVIRONMEN = "eco-environmen",
  ENERGY_AIR = "energy-air",
  ENERGY_OIL = "energy-oil",
  ENERGY_SAVINGS = "energy-savings",
  ENERGY_SOLAR = "energy-solar",
  ENERGY_WATER = "energy-water",
  ENGINEER = "engineer",
  FIRE_EXTINGUISHER_ALT = "fire-extinguisher-alt",
  FIRE_EXTINGUISHER = "fire-extinguisher",
  FIX_TOOLS = "fix-tools",
  FORK_LIFT = "fork-lift",
  GLUE_OIL = "glue-oil",
  HAMMER_ALT = "hammer-alt",
  HAMMER = "hammer",
  HELP_ROBOT = "help-robot",
  INDUSTRIES_1 = "industries-1",
  INDUSTRIES_2 = "industries-2",
  INDUSTRIES_3 = "industries-3",
  INDUSTRIES_4 = "industries-4",
  INDUSTRIES_5 = "industries-5",
  INDUSTRIES = "industries",
  LABOUR = "labour",
  MINING = "mining",
  PAINT_BRUSH = "paint-brush",
  POLLUTION = "pollution",
  POWER_ZONE = "power-zone",
  RADIO_ACTIVE = "radio-active",
  RECYCLE_ALT = "recycle-alt",
  RECYCLING_MAN = "recycling-man",
  SAFETY_HAT_LIGHT = "safety-hat-light",
  SAFETY_HAT = "safety-hat",
  SAW = "saw",
  SCREW_DRIVER = "screw-driver",
  TOOLS_1 = "tools-1",
  TOOLS_BAG = "tools-bag",
  TOW_TRUCK = "tow-truck",
  TROLLEY = "trolley",
  TROWEL = "trowel",
  UNDER_CONSTRUCTION_ALT = "under-construction-alt",
  UNDER_CONSTRUCTION = "under-construction",
  VEHICLE_CEMENT = "vehicle-cement",
  VEHICLE_CRANE = "vehicle-crane",
  VEHICLE_DELIVERY_VAN = "vehicle-delivery-van",
  VEHICLE_DOZER = "vehicle-dozer",
  VEHICLE_EXCAVATOR = "vehicle-excavator",
  VEHICLE_TRUCKTOR = "vehicle-trucktor",
  VEHICLE_WRECKING = "vehicle-wrecking",
  WORKER = "worker",
  WORKERS_GROUP = "workers-group",
  WRENCH = "wrench",
  AFGHANI_FALSE = "afghani-false",
  AFGHANI_MINUS = "afghani-minus",
  AFGHANI_PLUS = "afghani-plus",
  AFGHANI_TRUE = "afghani-true",
  AFGHANI = "afghani",
  BAHT_FALSE = "baht-false",
  BAHT_MINUS = "baht-minus",
  BAHT_PLUS = "baht-plus",
  BAHT_TRUE = "baht-true",
  BAHT = "baht",
  BITCOIN_FALSE = "bitcoin-false",
  BITCOIN_MINUS = "bitcoin-minus",
  BITCOIN_PLUS = "bitcoin-plus",
  BITCOIN_TRUE = "bitcoin-true",
  BITCOIN = "bitcoin",
  DOLLAR_FLASE = "dollar-flase",
  DOLLAR_MINUS = "dollar-minus",
  DOLLAR_PLUS = "dollar-plus",
  DOLLAR_TRUE = "dollar-true",
  DOLLAR = "dollar",
  DONG_FALSE = "dong-false",
  DONG_MINUS = "dong-minus",
  DONG_PLUS = "dong-plus",
  DONG_TRUE = "dong-true",
  DONG = "dong",
  EURO_FALSE = "euro-false",
  EURO_MINUS = "euro-minus",
  EURO_PLUS = "euro-plus",
  EURO_TRUE = "euro-true",
  EURO = "euro",
  FRANK_FALSE = "frank-false",
  FRANK_MINUS = "frank-minus",
  FRANK_PLUS = "frank-plus",
  FRANK_TRUE = "frank-true",
  FRANK = "frank",
  HRYVNIA_FALSE = "hryvnia-false",
  HRYVNIA_MINUS = "hryvnia-minus",
  HRYVNIA_PLUS = "hryvnia-plus",
  HRYVNIA_TRUE = "hryvnia-true",
  HRYVNIA = "hryvnia",
  LIRA_FALSE = "lira-false",
  LIRA_MINUS = "lira-minus",
  LIRA_PLUS = "lira-plus",
  LIRA_TRUE = "lira-true",
  LIRA = "lira",
  PESETA_FALSE = "peseta-false",
  PESETA_MINUS = "peseta-minus",
  PESETA_PLUS = "peseta-plus",
  PESETA_TRUE = "peseta-true",
  PESETA = "peseta",
  PESO_FALSE = "peso-false",
  PESO_MINUS = "peso-minus",
  PESO_PLUS = "peso-plus",
  PESO_TRUE = "peso-true",
  PESO = "peso",
  POUND_FALSE = "pound-false",
  POUND_MINUS = "pound-minus",
  POUND_PLUS = "pound-plus",
  POUND_TRUE = "pound-true",
  POUND = "pound",
  RENMINBI_FALSE = "renminbi-false",
  RENMINBI_MINUS = "renminbi-minus",
  RENMINBI_PLUS = "renminbi-plus",
  RENMINBI_TRUE = "renminbi-true",
  RENMINBI = "renminbi",
  RIYAL_FALSE = "riyal-false",
  RIYAL_MINUS = "riyal-minus",
  RIYAL_PLUS = "riyal-plus",
  RIYAL_TRUE = "riyal-true",
  RIYAL = "riyal",
  ROUBLE_FALSE = "rouble-false",
  ROUBLE_MINUS = "rouble-minus",
  ROUBLE_PLUS = "rouble-plus",
  ROUBLE_TRUE = "rouble-true",
  ROUBLE = "rouble",
  RUPEE_FALSE = "rupee-false",
  RUPEE_MINUS = "rupee-minus",
  RUPEE_PLUS = "rupee-plus",
  RUPEE_TRUE = "rupee-true",
  RUPEE = "rupee",
  TAKA_FALSE = "taka-false",
  TAKA_MINUS = "taka-minus",
  TAKA_PLUS = "taka-plus",
  TAKA_TRUE = "taka-true",
  TAKA = "taka",
  TURKISH_LIRA_FALSE = "turkish-lira-false",
  TURKISH_LIRA_MINUS = "turkish-lira-minus",
  TURKISH_LIRA_PLUS = "turkish-lira-plus",
  TURKISH_LIRA_TRUE = "turkish-lira-true",
  TURKISH_LIRA = "turkish-lira",
  WON_FALSE = "won-false",
  WON_MINUS = "won-minus",
  WON_PLUS = "won-plus",
  WON_TRUE = "won-true",
  WON = "won",
  YEN_FALSE = "yen-false",
  YEN_MINUS = "yen-minus",
  YEN_PLUS = "yen-plus",
  YEN_TRUE = "yen-true",
  YEN = "yen",
  ANDROID_NEXUS = "android-nexus",
  ANDROID_TABLET = "android-tablet",
  APPLE_WATCH = "apple-watch",
  DRAWING_TABLET = "drawing-tablet",
  EARPHONE = "earphone",
  FLASH_DRIVE = "flash-drive",
  GAME_CONSOLE = "game-console",
  GAME_CONTROLLER = "game-controller",
  GAME_PAD = "game-pad",
  GAME = "game",
  HEADPHONE_ALT_1 = "headphone-alt-1",
  HEADPHONE_ALT_2 = "headphone-alt-2",
  HEADPHONE_ALT_3 = "headphone-alt-3",
  HEADPHONE_ALT = "headphone-alt",
  HEADPHONE = "headphone",
  HTC_ONE = "htc-one",
  IMAC = "imac",
  IPAD = "ipad",
  IPHONE = "iphone",
  IPOD_NANO = "ipod-nano",
  IPOD_TOUCH = "ipod-touch",
  KEYBOARD_ALT = "keyboard-alt",
  KEYBOARD_WIRELESS = "keyboard-wireless",
  KEYBOARD = "keyboard",
  LAPTOP_ALT = "laptop-alt",
  LAPTOP = "laptop",
  MACBOOK = "macbook",
  MAGIC_MOUSE = "magic-mouse",
  MICRO_CHIP = "micro-chip",
  MICROPHONE_ALT = "microphone-alt",
  MICROPHONE = "microphone",
  MONITOR = "monitor",
  MOUSE = "mouse",
  MP3_PLAYER = "mp3-player",
  NINTENDO = "nintendo",
  PLAYSTATION_ALT = "playstation-alt",
  PSVITA = "psvita",
  RADIO_MIC = "radio-mic",
  RADIO = "radio",
  REFRIGERATOR = "refrigerator",
  SAMSUNG_GALAXY = "samsung-galaxy",
  SURFACE_TABLET = "surface-tablet",
  UI_HEAD_PHONE = "ui-head-phone",
  UI_KEYBOARD = "ui-keyboard",
  WASHING_MACHINE = "washing-machine",
  WIFI_ROUTER = "wifi-router",
  WII_U = "wii-u",
  WINDOWS_LUMIA = "windows-lumia",
  WIRELESS_MOUSE = "wireless-mouse",
  XBOX_360 = "xbox-360",
  ARROW_DOWN = "arrow-down",
  ARROW_LEFT = "arrow-left",
  ARROW_RIGHT = "arrow-right",
  ARROW_UP = "arrow-up",
  BLOCK_DOWN = "block-down",
  BLOCK_LEFT = "block-left",
  BLOCK_RIGHT = "block-right",
  BLOCK_UP = "block-up",
  BUBBLE_DOWN = "bubble-down",
  BUBBLE_LEFT = "bubble-left",
  BUBBLE_RIGHT = "bubble-right",
  BUBBLE_UP = "bubble-up",
  CARET_DOWN = "caret-down",
  CARET_LEFT = "caret-left",
  CARET_RIGHT = "caret-right",
  CARET_UP = "caret-up",
  CIRCLED_DOWN = "circled-down",
  CIRCLED_LEFT = "circled-left",
  CIRCLED_RIGHT = "circled-right",
  CIRCLED_UP = "circled-up",
  COLLAPSE = "collapse",
  CURSOR_DRAG = "cursor-drag",
  CURVED_DOUBLE_LEFT = "curved-double-left",
  CURVED_DOUBLE_RIGHT = "curved-double-right",
  CURVED_DOWN = "curved-down",
  CURVED_LEFT = "curved-left",
  CURVED_RIGHT = "curved-right",
  CURVED_UP = "curved-up",
  DOTTED_DOWN = "dotted-down",
  DOTTED_LEFT = "dotted-left",
  DOTTED_RIGHT = "dotted-right",
  DOTTED_UP = "dotted-up",
  DOUBLE_LEFT = "double-left",
  DOUBLE_RIGHT = "double-right",
  EXPAND_ALT = "expand-alt",
  HAND_DOWN = "hand-down",
  HAND_DRAG = "hand-drag",
  HAND_DRAG1 = "hand-drag1",
  HAND_DRAG2 = "hand-drag2",
  HAND_DRAWN_ALT_DOWN = "hand-drawn-alt-down",
  HAND_DRAWN_ALT_LEFT = "hand-drawn-alt-left",
  HAND_DRAWN_ALT_RIGHT = "hand-drawn-alt-right",
  HAND_DRAWN_ALT_UP = "hand-drawn-alt-up",
  HAND_DRAWN_DOWN = "hand-drawn-down",
  HAND_DRAWN_LEFT = "hand-drawn-left",
  HAND_DRAWN_RIGHT = "hand-drawn-right",
  HAND_DRAWN_UP = "hand-drawn-up",
  HAND_GRIPPERS = "hand-grippers",
  HAND_LEFT = "hand-left",
  HAND_RIGHT = "hand-right",
  HAND_UP = "hand-up",
  LINE_BLOCK_DOWN = "line-block-down",
  LINE_BLOCK_LEFT = "line-block-left",
  LINE_BLOCK_RIGHT = "line-block-right",
  LINE_BLOCK_UP = "line-block-up",
  LONG_ARROW_DOWN = "long-arrow-down",
  LONG_ARROW_LEFT = "long-arrow-left",
  LONG_ARROW_RIGHT = "long-arrow-right",
  LONG_ARROW_UP = "long-arrow-up",
  ROUNDED_COLLAPSE = "rounded-collapse",
  ROUNDED_DOUBLE_LEFT = "rounded-double-left",
  ROUNDED_DOUBLE_RIGHT = "rounded-double-right",
  ROUNDED_DOWN = "rounded-down",
  ROUNDED_EXPAND = "rounded-expand",
  ROUNDED_LEFT_DOWN = "rounded-left-down",
  ROUNDED_LEFT_UP = "rounded-left-up",
  ROUNDED_LEFT = "rounded-left",
  ROUNDED_RIGHT_DOWN = "rounded-right-down",
  ROUNDED_RIGHT_UP = "rounded-right-up",
  ROUNDED_RIGHT = "rounded-right",
  ROUNDED_UP = "rounded-up",
  SCROLL_BUBBLE_DOWN = "scroll-bubble-down",
  SCROLL_BUBBLE_LEFT = "scroll-bubble-left",
  SCROLL_BUBBLE_RIGHT = "scroll-bubble-right",
  SCROLL_BUBBLE_UP = "scroll-bubble-up",
  SCROLL_DOUBLE_DOWN = "scroll-double-down",
  SCROLL_DOUBLE_LEFT = "scroll-double-left",
  SCROLL_DOUBLE_RIGHT = "scroll-double-right",
  SCROLL_DOUBLE_UP = "scroll-double-up",
  SCROLL_DOWN = "scroll-down",
  SCROLL_LEFT = "scroll-left",
  SCROLL_LONG_DOWN = "scroll-long-down",
  SCROLL_LONG_LEFT = "scroll-long-left",
  SCROLL_LONG_RIGHT = "scroll-long-right",
  SCROLL_LONG_UP = "scroll-long-up",
  SCROLL_RIGHT = "scroll-right",
  SCROLL_UP = "scroll-up",
  SIMPLE_DOWN = "simple-down",
  SIMPLE_LEFT_DOWN = "simple-left-down",
  SIMPLE_LEFT_UP = "simple-left-up",
  SIMPLE_LEFT = "simple-left",
  SIMPLE_RIGHT_DOWN = "simple-right-down",
  SIMPLE_RIGHT_UP = "simple-right-up",
  SIMPLE_RIGHT = "simple-right",
  SIMPLE_UP = "simple-up",
  SQUARE_DOWN = "square-down",
  SQUARE_LEFT = "square-left",
  SQUARE_RIGHT = "square-right",
  SQUARE_UP = "square-up",
  STYLISH_DOWN = "stylish-down",
  STYLISH_LEFT = "stylish-left",
  STYLISH_RIGHT = "stylish-right",
  STYLISH_UP = "stylish-up",
  SWOOSH_DOWN = "swoosh-down",
  SWOOSH_LEFT = "swoosh-left",
  SWOOSH_RIGHT = "swoosh-right",
  SWOOSH_UP = "swoosh-up",
  THIN_DOUBLE_LEFT = "thin-double-left",
  THIN_DOUBLE_RIGHT = "thin-double-right",
  THIN_DOWN = "thin-down",
  THIN_LEFT = "thin-left",
  THIN_RIGHT = "thin-right",
  THIN_UP = "thin-up",
  ABC = "abc",
  ATOM = "atom",
  AWARD = "award",
  BELL_ALT = "bell-alt",
  BLACK_BOARD = "black-board",
  BOOK_ALT = "book-alt",
  BOOK = "book",
  BRAINSTORMING = "brainstorming",
  CERTIFICATE_ALT_1 = "certificate-alt-1",
  CERTIFICATE_ALT_2 = "certificate-alt-2",
  CERTIFICATE = "certificate",
  EDUCATION = "education",
  ELECTRON = "electron",
  FOUNTAIN_PEN = "fountain-pen",
  GLOBE_ALT = "globe-alt",
  GRADUATE_ALT = "graduate-alt",
  GRADUATE = "graduate",
  GROUP_STUDENTS = "group-students",
  HAT_ALT = "hat-alt",
  HAT = "hat",
  INSTRUMENT = "instrument",
  LAMP_LIGHT = "lamp-light",
  MEDAL = "medal",
  MICROSCOPE_ALT = "microscope-alt",
  MICROSCOPE = "microscope",
  PAPER = "paper",
  PEN_ALT_4 = "pen-alt-4",
  PEN_NIB = "pen-nib",
  PENCIL_ALT_5 = "pencil-alt-5",
  QUILL_PEN = "quill-pen",
  READ_BOOK_ALT = "read-book-alt",
  READ_BOOK = "read-book",
  SCHOOL_BAG = "school-bag",
  SCHOOL_BUS = "school-bus",
  STUDENT_ALT = "student-alt",
  STUDENT = "student",
  TEACHER = "teacher",
  TEST_BULB = "test-bulb",
  TEST_TUBE_ALT = "test-tube-alt",
  UNIVERSITY = "university",
  ANGRY = "angry",
  ASTONISHED = "astonished",
  CONFOUNDED = "confounded",
  CONFUSED = "confused",
  CRYING = "crying",
  DIZZY = "dizzy",
  EXPRESSIONLESS = "expressionless",
  HEART_EYES = "heart-eyes",
  LAUGHING = "laughing",
  NERD_SMILE = "nerd-smile",
  OPEN_MOUTH = "open-mouth",
  RAGE = "rage",
  ROLLING_EYES = "rolling-eyes",
  SAD = "sad",
  SIMPLE_SMILE = "simple-smile",
  SLIGHTLY_SMILE = "slightly-smile",
  SMIRK = "smirk",
  STUCK_OUT_TONGUE = "stuck-out-tongue",
  WINK_SMILE = "wink-smile",
  WORRIED = "worried",
  FILE_ALT = "file-alt",
  FILE_AUDIO = "file-audio",
  FILE_AVI_MP4 = "file-avi-mp4",
  FILE_BMP = "file-bmp",
  FILE_CODE = "file-code",
  FILE_CSS = "file-css",
  FILE_DOCUMENT = "file-document",
  FILE_EPS = "file-eps",
  FILE_EXCEL = "file-excel",
  FILE_EXE = "file-exe",
  FILE_FILE = "file-file",
  FILE_FLV = "file-flv",
  FILE_GIF = "file-gif",
  FILE_HTML5 = "file-html5",
  FILE_IMAGE = "file-image",
  FILE_ISO = "file-iso",
  FILE_JAVA = "file-java",
  FILE_JAVASCRIPT = "file-javascript",
  FILE_JPG = "file-jpg",
  FILE_MIDI = "file-midi",
  FILE_MOV = "file-mov",
  FILE_MP3 = "file-mp3",
  FILE_PDF = "file-pdf",
  FILE_PHP = "file-php",
  FILE_PNG = "file-png",
  FILE_POWERPOINT = "file-powerpoint",
  FILE_PRESENTATION = "file-presentation",
  FILE_PSB = "file-psb",
  FILE_PSD = "file-psd",
  FILE_PYTHON = "file-python",
  FILE_RUBY = "file-ruby",
  FILE_SPREADSHEET = "file-spreadsheet",
  FILE_SQL = "file-sql",
  FILE_SVG = "file-svg",
  FILE_TEXT = "file-text",
  FILE_TIFF = "file-tiff",
  FILE_VIDEO = "file-video",
  FILE_WAVE = "file-wave",
  FILE_WMV = "file-wmv",
  FILE_WORD = "file-word",
  FILE_ZIP = "file-zip",
  CYCLING_ALT = "cycling-alt",
  CYCLING = "cycling",
  DUMBBELL = "dumbbell",
  DUMBBELLS = "dumbbells",
  GYM_ALT_1 = "gym-alt-1",
  GYM_ALT_2 = "gym-alt-2",
  GYM_ALT_3 = "gym-alt-3",
  GYM = "gym",
  MUSCLE_WEIGHT = "muscle-weight",
  MUSCLE = "muscle",
  APPLE = "apple",
  ARABIAN_COFFEE = "arabian-coffee",
  ARTICHOKE = "artichoke",
  ASPARAGUS = "asparagus",
  AVOCADO = "avocado",
  BABY_FOOD = "baby-food",
  BANANA = "banana",
  BBQ = "bbq",
  BEANS = "beans",
  BEER = "beer",
  BELL_PEPPER_CAPSICUM = "bell-pepper-capsicum",
  BIRTHDAY_CAKE = "birthday-cake",
  BREAD = "bread",
  BROCCOLI = "broccoli",
  BURGER = "burger",
  CABBAGE = "cabbage",
  CARROT = "carrot",
  CAULI_FLOWER = "cauli-flower",
  CHEESE = "cheese",
  CHEF = "chef",
  CHERRY = "cherry",
  CHICKEN_FRY = "chicken-fry",
  CHICKEN = "chicken",
  COCKTAIL = "cocktail",
  COCONUT_WATER = "coconut-water",
  COCONUT = "coconut",
  COFFEE_ALT = "coffee-alt",
  COFFEE_CUP = "coffee-cup",
  COFFEE_MUG = "coffee-mug",
  COFFEE_POT = "coffee-pot",
  COLA = "cola",
  CORN = "corn",
  CROISSANT = "croissant",
  CROP_PLANT = "crop-plant",
  CUCUMBER = "cucumber",
  CULINARY = "culinary",
  CUP_CAKE = "cup-cake",
  DINING_TABLE = "dining-table",
  DONUT = "donut",
  EGG_PLANT = "egg-plant",
  EGG_POACHED = "egg-poached",
  FARMER_ALT = "farmer-alt",
  FARMER = "farmer",
  FAST_FOOD = "fast-food",
  FOOD_BASKET = "food-basket",
  FOOD_CART = "food-cart",
  FORK_AND_KNIFE = "fork-and-knife",
  FRENCH_FRIES = "french-fries",
  FRUITS = "fruits",
  GRAPES = "grapes",
  HONEY = "honey",
  HOT_DOG = "hot-dog",
  ICE_CREAM_ALT = "ice-cream-alt",
  ICE_CREAM = "ice-cream",
  JUICE = "juice",
  KETCHUP = "ketchup",
  KIWI = "kiwi",
  LAYERED_CAKE = "layered-cake",
  LEMON_ALT = "lemon-alt",
  LEMON = "lemon",
  LOBSTER = "lobster",
  MANGO = "mango",
  MILK = "milk",
  MUSHROOM = "mushroom",
  NOODLES = "noodles",
  ONION = "onion",
  ORANGE = "orange",
  PEAR = "pear",
  PEAS = "peas",
  PEPPER = "pepper",
  PIE_ALT = "pie-alt",
  PIE = "pie",
  PINEAPPLE = "pineapple",
  PIZZA_SLICE = "pizza-slice",
  PIZZA = "pizza",
  PLANT = "plant",
  POPCORN = "popcorn",
  POTATO = "potato",
  PUMPKIN = "pumpkin",
  RADDISH = "raddish",
  RESTAURANT_MENU = "restaurant-menu",
  RESTAURANT = "restaurant",
  SALT_AND_PEPPER = "salt-and-pepper",
  SANDWICH = "sandwich",
  SAUSAGE = "sausage",
  SOFT_DRINKS = "soft-drinks",
  SOUP_BOWL = "soup-bowl",
  SPOON_AND_FORK = "spoon-and-fork",
  STEAK = "steak",
  STRAWBERRY = "strawberry",
  SUB_SANDWICH = "sub-sandwich",
  SUSHI = "sushi",
  TACO = "taco",
  TEA_POT = "tea-pot",
  TEA = "tea",
  TOMATO = "tomato",
  WATERMELON = "watermelon",
  WHEAT = "wheat",
  BABY_BACKPACK = "baby-backpack",
  BABY_CLOTH = "baby-cloth",
  BABY_MILK_BOTTLE = "baby-milk-bottle",
  BABY_TROLLEY = "baby-trolley",
  BABY = "baby",
  CANDY = "candy",
  HOLDING_HANDS = "holding-hands",
  INFANT_NIPPLE = "infant-nipple",
  KIDS_SCOOTER = "kids-scooter",
  SAFETY_PIN = "safety-pin",
  TEDDY_BEAR = "teddy-bear",
  TOY_BALL = "toy-ball",
  TOY_CAT = "toy-cat",
  TOY_DUCK = "toy-duck",
  TOY_ELEPHANT = "toy-elephant",
  TOY_HAND = "toy-hand",
  TOY_HORSE = "toy-horse",
  TOY_LATTU = "toy-lattu",
  TOY_TRAIN = "toy-train",
  BURGLAR = "burglar",
  CANNON_FIRING = "cannon-firing",
  CC_CAMERA = "cc-camera",
  COP_BADGE = "cop-badge",
  COP = "cop",
  COURT_HAMMER = "court-hammer",
  COURT = "court",
  FINGER_PRINT = "finger-print",
  GAVEL = "gavel",
  HANDCUFF_ALT = "handcuff-alt",
  HANDCUFF = "handcuff",
  INVESTIGATION = "investigation",
  INVESTIGATOR = "investigator",
  JAIL = "jail",
  JUDGE = "judge",
  LAW_ALT_1 = "law-alt-1",
  LAW_ALT_2 = "law-alt-2",
  LAW_ALT_3 = "law-alt-3",
  LAW_BOOK = "law-book",
  LAW_DOCUMENT = "law-document",
  LAW_ORDER = "law-order",
  LAW_PROTECT = "law-protect",
  LAW_SCALES = "law-scales",
  LAW = "law",
  LAWYER_ALT_1 = "lawyer-alt-1",
  LAWYER_ALT_2 = "lawyer-alt-2",
  LAWYER = "lawyer",
  LEGAL = "legal",
  PISTOL = "pistol",
  POLICE_BADGE = "police-badge",
  POLICE_CAP = "police-cap",
  POLICE_CAR_ALT_1 = "police-car-alt-1",
  POLICE_CAR_ALT_2 = "police-car-alt-2",
  POLICE_CAR = "police-car",
  POLICE_HAT = "police-hat",
  POLICE_VAN = "police-van",
  POLICE = "police",
  THIEF_ALT = "thief-alt",
  THIEF = "thief",
  ABACUS_ALT = "abacus-alt",
  ABACUS = "abacus",
  ANGLE_180 = "angle-180",
  ANGLE_45 = "angle-45",
  ANGLE_90 = "angle-90",
  ANGLE = "angle",
  CALCULATOR_ALT_1 = "calculator-alt-1",
  CALCULATOR_ALT_2 = "calculator-alt-2",
  CALCULATOR = "calculator",
  CIRCLE_RULER_ALT = "circle-ruler-alt",
  CIRCLE_RULER = "circle-ruler",
  COMPASS_ALT_1 = "compass-alt-1",
  COMPASS_ALT_2 = "compass-alt-2",
  COMPASS_ALT_3 = "compass-alt-3",
  COMPASS_ALT_4 = "compass-alt-4",
  GOLDEN_RATIO = "golden-ratio",
  MARKER_ALT_1 = "marker-alt-1",
  MARKER_ALT_2 = "marker-alt-2",
  MARKER_ALT_3 = "marker-alt-3",
  MARKER = "marker",
  MATH = "math",
  MATHEMATICAL_ALT_1 = "mathematical-alt-1",
  MATHEMATICAL_ALT_2 = "mathematical-alt-2",
  MATHEMATICAL = "mathematical",
  PEN_ALT_1 = "pen-alt-1",
  PEN_ALT_2 = "pen-alt-2",
  PEN_ALT_3 = "pen-alt-3",
  PEN_HOLDER_ALT_1 = "pen-holder-alt-1",
  PEN_HOLDER = "pen-holder",
  PEN = "pen",
  PENCIL_ALT_1 = "pencil-alt-1",
  PENCIL_ALT_2 = "pencil-alt-2",
  PENCIL_ALT_3 = "pencil-alt-3",
  PENCIL_ALT_4 = "pencil-alt-4",
  PENCIL = "pencil",
  RULER_ALT_1 = "ruler-alt-1",
  RULER_ALT_2 = "ruler-alt-2",
  RULER_COMPASS_ALT = "ruler-compass-alt",
  RULER_COMPASS = "ruler-compass",
  RULER_PENCIL_ALT_1 = "ruler-pencil-alt-1",
  RULER_PENCIL_ALT_2 = "ruler-pencil-alt-2",
  RULER_PENCIL = "ruler-pencil",
  RULER = "ruler",
  RULERS_ALT = "rulers-alt",
  RULERS = "rulers",
  SQUARE_ROOT = "square-root",
  UI_CALCULATOR = "ui-calculator",
  AIDS = "aids",
  AMBULANCE_CRESCENT = "ambulance-crescent",
  AMBULANCE_CROSS = "ambulance-cross",
  AMBULANCE = "ambulance",
  AUTISM = "autism",
  BANDAGE = "bandage",
  BLIND = "blind",
  BLOOD_DROP = "blood-drop",
  BLOOD_TEST = "blood-test",
  BLOOD = "blood",
  BRAIN_ALT = "brain-alt",
  BRAIN = "brain",
  CAPSULE = "capsule",
  CRUTCH = "crutch",
  DISABLED = "disabled",
  DNA_ALT_1 = "dna-alt-1",
  DNA_ALT_2 = "dna-alt-2",
  DNA = "dna",
  DOCTOR_ALT = "doctor-alt",
  DOCTOR = "doctor",
  DRUG_PACK = "drug-pack",
  DRUG = "drug",
  FIRST_AID_ALT = "first-aid-alt",
  FIRST_AID = "first-aid",
  HEART_BEAT_ALT = "heart-beat-alt",
  HEART_BEAT = "heart-beat",
  HEARTBEAT = "heartbeat",
  HERBAL = "herbal",
  HOSPITAL = "hospital",
  ICU = "icu",
  INJECTION_SYRINGE = "injection-syringe",
  LABORATORY = "laboratory",
  MEDICAL_SIGN_ALT = "medical-sign-alt",
  MEDICAL_SIGN = "medical-sign",
  NURSE_ALT = "nurse-alt",
  NURSE = "nurse",
  NURSING_HOME = "nursing-home",
  OPERATION_THEATER = "operation-theater",
  PARALYSIS_DISABILITY = "paralysis-disability",
  PATIENT_BED = "patient-bed",
  PATIENT_FILE = "patient-file",
  PILLS = "pills",
  PRESCRIPTION = "prescription",
  PULSE = "pulse",
  STETHOSCOPE_ALT = "stethoscope-alt",
  STETHOSCOPE = "stethoscope",
  STRETCHER = "stretcher",
  SURGEON_ALT = "surgeon-alt",
  SURGEON = "surgeon",
  TABLETS = "tablets",
  TEST_BOTTLE = "test-bottle",
  TEST_TUBE = "test-tube",
  THERMOMETER_ALT = "thermometer-alt",
  THERMOMETER = "thermometer",
  TOOTH = "tooth",
  XRAY = "xray",
  UI_ADD = "ui-add",
  UI_ALARM = "ui-alarm",
  UI_BATTERY = "ui-battery",
  UI_BLOCK = "ui-block",
  UI_BLUETOOTH = "ui-bluetooth",
  UI_BRIGHTNESS = "ui-brightness",
  UI_BROWSER = "ui-browser",
  UI_CALENDAR = "ui-calendar",
  UI_CALL = "ui-call",
  UI_CAMERA = "ui-camera",
  UI_CART = "ui-cart",
  UI_CELL_PHONE = "ui-cell-phone",
  UI_CHAT = "ui-chat",
  UI_CHECK = "ui-check",
  UI_CLIP_BOARD = "ui-clip-board",
  UI_CLIP = "ui-clip",
  UI_CLOCK = "ui-clock",
  UI_CLOSE = "ui-close",
  UI_CONTACT_LIST = "ui-contact-list",
  UI_COPY = "ui-copy",
  UI_CUT = "ui-cut",
  UI_DELETE = "ui-delete",
  UI_DIAL_PHONE = "ui-dial-phone",
  UI_EDIT = "ui-edit",
  UI_EMAIL = "ui-email",
  UI_FILE = "ui-file",
  UI_FIRE_WALL = "ui-fire-wall",
  UI_FLASH_LIGHT = "ui-flash-light",
  UI_FLIGHT = "ui-flight",
  UI_FOLDER = "ui-folder",
  UI_GAME = "ui-game",
  UI_HANDICAPPED = "ui-handicapped",
  UI_HOME = "ui-home",
  UI_IMAGE = "ui-image",
  UI_LAODING = "ui-laoding",
  UI_LOCK = "ui-lock",
  UI_LOVE_ADD = "ui-love-add",
  UI_LOVE_BROKEN = "ui-love-broken",
  UI_LOVE_REMOVE = "ui-love-remove",
  UI_LOVE = "ui-love",
  UI_MAP = "ui-map",
  UI_MESSAGE = "ui-message",
  UI_MESSAGING = "ui-messaging",
  UI_MOVIE = "ui-movie",
  UI_MUSIC_PLAYER = "ui-music-player",
  UI_MUSIC = "ui-music",
  UI_MUTE = "ui-mute",
  UI_NETWORK = "ui-network",
  UI_NEXT = "ui-next",
  UI_NOTE = "ui-note",
  UI_OFFICE = "ui-office",
  UI_PASSWORD = "ui-password",
  UI_PAUSE = "ui-pause",
  UI_PLAY_STOP = "ui-play-stop",
  UI_PLAY = "ui-play",
  UI_POINTER = "ui-pointer",
  UI_POWER = "ui-power",
  UI_PRESS = "ui-press",
  UI_PREVIOUS = "ui-previous",
  UI_RATE_ADD = "ui-rate-add",
  UI_RATE_BLANK = "ui-rate-blank",
  UI_RATE_REMOVE = "ui-rate-remove",
  UI_RATING = "ui-rating",
  UI_RECORD = "ui-record",
  UI_REMOVE = "ui-remove",
  UI_REPLY = "ui-reply",
  UI_ROTATION = "ui-rotation",
  UI_RSS = "ui-rss",
  UI_SEARCH = "ui-search",
  UI_SETTINGS = "ui-settings",
  UI_SOCIAL_LINK = "ui-social-link",
  UI_TAG = "ui-tag",
  UI_TEXT_CHAT = "ui-text-chat",
  UI_TEXT_LOADING = "ui-text-loading",
  UI_THEME = "ui-theme",
  UI_TIMER = "ui-timer",
  UI_TOUCH_PHONE = "ui-touch-phone",
  UI_TRAVEL = "ui-travel",
  UI_UNLOCK = "ui-unlock",
  UI_USER_GROUP = "ui-user-group",
  UI_USER = "ui-user",
  UI_V_CARD = "ui-v-card",
  UI_VIDEO_CHAT = "ui-video-chat",
  UI_VIDEO_MESSAGE = "ui-video-message",
  UI_VIDEO_PLAY = "ui-video-play",
  UI_VIDEO = "ui-video",
  UI_VOLUME = "ui-volume",
  UI_WEATHER = "ui-weather",
  UI_WIFI = "ui-wifi",
  UI_ZOOM_IN = "ui-zoom-in",
  UI_ZOOM_OUT = "ui-zoom-out",
  CASSETTE_PLAYER = "cassette-player",
  CASSETTE = "cassette",
  FORWARD = "forward",
  GUITER = "guiter",
  MOVIE = "movie",
  MULTIMEDIA = "multimedia",
  MUSIC_ALT = "music-alt",
  MUSIC_DISK = "music-disk",
  MUSIC_NOTE = "music-note",
  MUSIC_NOTES = "music-notes",
  MUSIC = "music",
  MUTE_VOLUME = "mute-volume",
  PAUSE = "pause",
  PLAY_ALT_1 = "play-alt-1",
  PLAY_ALT_2 = "play-alt-2",
  PLAY_ALT_3 = "play-alt-3",
  PLAY_PAUSE = "play-pause",
  PLAY = "play",
  RECORD = "record",
  RETRO_MUSIC_DISK = "retro-music-disk",
  REWIND = "rewind",
  SONG_NOTES = "song-notes",
  SOUND_WAVE_ALT = "sound-wave-alt",
  SOUND_WAVE = "sound-wave",
  STOP = "stop",
  VIDEO_ALT = "video-alt",
  VIDEO_CAM = "video-cam",
  VIDEO_CLAPPER = "video-clapper",
  VIDEO = "video",
  VOLUME_BAR = "volume-bar",
  VOLUME_DOWN = "volume-down",
  VOLUME_MUTE = "volume-mute",
  VOLUME_OFF = "volume-off",
  VOLUME_UP = "volume-up",
  YOUTUBE_PLAY = "youtube-play",
  _2CHECKOUT_ALT = "2checkout-alt",
  _2CHECKOUT = "2checkout",
  AMAZON_ALT = "amazon-alt",
  AMAZON = "amazon",
  AMERICAN_EXPRESS_ALT = "american-express-alt",
  AMERICAN_EXPRESS = "american-express",
  APPLE_PAY_ALT = "apple-pay-alt",
  APPLE_PAY = "apple-pay",
  BANK_TRANSFER_ALT = "bank-transfer-alt",
  BANK_TRANSFER = "bank-transfer",
  BRAINTREE_ALT = "braintree-alt",
  BRAINTREE = "braintree",
  CASH_ON_DELIVERY_ALT = "cash-on-delivery-alt",
  CASH_ON_DELIVERY = "cash-on-delivery",
  DINERS_CLUB_ALT_1 = "diners-club-alt-1",
  DINERS_CLUB_ALT_2 = "diners-club-alt-2",
  DINERS_CLUB_ALT_3 = "diners-club-alt-3",
  DINERS_CLUB = "diners-club",
  DISCOVER_ALT = "discover-alt",
  DISCOVER = "discover",
  EWAY_ALT = "eway-alt",
  EWAY = "eway",
  GOOGLE_WALLET_ALT_1 = "google-wallet-alt-1",
  GOOGLE_WALLET_ALT_2 = "google-wallet-alt-2",
  GOOGLE_WALLET_ALT_3 = "google-wallet-alt-3",
  GOOGLE_WALLET = "google-wallet",
  JCB_ALT = "jcb-alt",
  JCB = "jcb",
  MAESTRO_ALT = "maestro-alt",
  MAESTRO = "maestro",
  MASTERCARD_ALT = "mastercard-alt",
  MASTERCARD = "mastercard",
  PAYONEER_ALT = "payoneer-alt",
  PAYONEER = "payoneer",
  PAYPAL_ALT = "paypal-alt",
  PAYPAL = "paypal",
  SAGE_ALT = "sage-alt",
  SAGE = "sage",
  SKRILL_ALT = "skrill-alt",
  SKRILL = "skrill",
  STRIPE_ALT = "stripe-alt",
  STRIPE = "stripe",
  VISA_ALT = "visa-alt",
  VISA_ELECTRON = "visa-electron",
  VISA = "visa",
  WESTERN_UNION_ALT = "western-union-alt",
  WESTERN_UNION = "western-union",
  BOY = "boy",
  BUSINESS_MAN_ALT_1 = "business-man-alt-1",
  BUSINESS_MAN_ALT_2 = "business-man-alt-2",
  BUSINESS_MAN_ALT_3 = "business-man-alt-3",
  BUSINESS_MAN = "business-man",
  FEMALE = "female",
  FUNKY_MAN = "funky-man",
  GIRL_ALT = "girl-alt",
  GIRL = "girl",
  GROUP = "group",
  HOTEL_BOY_ALT = "hotel-boy-alt",
  HOTEL_BOY = "hotel-boy",
  KID = "kid",
  MAN_IN_GLASSES = "man-in-glasses",
  PEOPLE = "people",
  SUPPORT = "support",
  USER_ALT_1 = "user-alt-1",
  USER_ALT_2 = "user-alt-2",
  USER_ALT_3 = "user-alt-3",
  USER_ALT_4 = "user-alt-4",
  USER_ALT_5 = "user-alt-5",
  USER_ALT_6 = "user-alt-6",
  USER_ALT_7 = "user-alt-7",
  USER_FEMALE = "user-female",
  USER_MALE = "user-male",
  USER_SUITED = "user-suited",
  USER = "user",
  USERS_ALT_1 = "users-alt-1",
  USERS_ALT_2 = "users-alt-2",
  USERS_ALT_3 = "users-alt-3",
  USERS_ALT_4 = "users-alt-4",
  USERS_ALT_5 = "users-alt-5",
  USERS_ALT_6 = "users-alt-6",
  USERS_SOCIAL = "users-social",
  USERS = "users",
  WAITER_ALT = "waiter-alt",
  WAITER = "waiter",
  WOMAN_IN_GLASSES = "woman-in-glasses",
  SEARCH_1 = "search-1",
  SEARCH_2 = "search-2",
  SEARCH_DOCUMENT = "search-document",
  SEARCH_FOLDER = "search-folder",
  SEARCH_JOB = "search-job",
  SEARCH_MAP = "search-map",
  SEARCH_PROPERTY = "search-property",
  SEARCH_RESTAURANT = "search-restaurant",
  SEARCH_STOCK = "search-stock",
  SEARCH_USER = "search-user",
  SEARCH = "search",
  _500PX = "500px",
  AIM = "aim",
  BADOO = "badoo",
  BAIDU_TIEBA = "baidu-tieba",
  BBM_MESSENGER = "bbm-messenger",
  BEBO = "bebo",
  BEHANCE = "behance",
  BLOGGER = "blogger",
  BOOTSTRAP = "bootstrap",
  BRIGHTKITE = "brightkite",
  CLOUDAPP = "cloudapp",
  CONCRETE5 = "concrete5",
  DELICIOUS = "delicious",
  DESIGNBUMP = "designbump",
  DESIGNFLOAT = "designfloat",
  DEVIANTART = "deviantart",
  DIGG = "digg",
  DOTCMS = "dotcms",
  DRIBBBLE = "dribbble",
  DRIBBLE = "dribble",
  DROPBOX = "dropbox",
  EBUDDY = "ebuddy",
  ELLO = "ello",
  EMBER = "ember",
  ENVATO = "envato",
  EVERNOTE = "evernote",
  FACEBOOK_MESSENGER = "facebook-messenger",
  FACEBOOK = "facebook",
  FEEDBURNER = "feedburner",
  FLIKR = "flikr",
  FOLKD = "folkd",
  FOURSQUARE = "foursquare",
  FRIENDFEED = "friendfeed",
  GHOST = "ghost",
  GITHUB = "github",
  GNOME = "gnome",
  GOOGLE_BUZZ = "google-buzz",
  GOOGLE_HANGOUTS = "google-hangouts",
  GOOGLE_MAP = "google-map",
  GOOGLE_PLUS = "google-plus",
  GOOGLE_TALK = "google-talk",
  HYPE_MACHINE = "hype-machine",
  INSTAGRAM = "instagram",
  KAKAOTALK = "kakaotalk",
  KICKSTARTER = "kickstarter",
  KIK = "kik",
  KIWIBOX = "kiwibox",
  LINE_MESSENGER = "line-messenger",
  LINE = "line",
  LINKEDIN = "linkedin",
  LINUX_MINT = "linux-mint",
  LIVE_MESSENGER = "live-messenger",
  LIVEJOURNAL = "livejournal",
  MAGENTO = "magento",
  MEETME = "meetme",
  MEETUP = "meetup",
  MIXX = "mixx",
  NEWSVINE = "newsvine",
  NIMBUSS = "nimbuss",
  ODNOKLASSNIKI = "odnoklassniki",
  OPENCART = "opencart",
  OSCOMMERCE = "oscommerce",
  PANDORA = "pandora",
  PHOTOBUCKET = "photobucket",
  PICASA = "picasa",
  PINTEREST = "pinterest",
  PRESTASHOP = "prestashop",
  QIK = "qik",
  QQ = "qq",
  READERNAUT = "readernaut",
  REDDIT = "reddit",
  RENREN = "renren",
  RSS = "rss",
  SHOPIFY = "shopify",
  SILVERSTRIPE = "silverstripe",
  SKYPE = "skype",
  SLACK = "slack",
  SLASHDOT = "slashdot",
  SLIDSHARE = "slidshare",
  SMUGMUG = "smugmug",
  SNAPCHAT = "snapchat",
  SOUNDCLOUD = "soundcloud",
  SPOTIFY = "spotify",
  STACK_EXCHANGE = "stack-exchange",
  STACK_OVERFLOW = "stack-overflow",
  STEAM = "steam",
  STUMBLEUPON = "stumbleupon",
  TAGGED = "tagged",
  TECHNORATI = "technorati",
  TELEGRAM = "telegram",
  TINDER = "tinder",
  TRELLO = "trello",
  TUMBLR = "tumblr",
  TWITCH = "twitch",
  TWITTER = "twitter",
  TYPO3 = "typo3",
  UBERCART = "ubercart",
  VIBER = "viber",
  VIDDLER = "viddler",
  VIMEO = "vimeo",
  VINE = "vine",
  VIRB = "virb",
  VIRTUEMART = "virtuemart",
  VK = "vk",
  WECHAT = "wechat",
  WEIBO = "weibo",
  WHATSAPP = "whatsapp",
  XING = "xing",
  YAHOO = "yahoo",
  YELP = "yelp",
  YOUKU = "youku",
  YOUTUBE = "youtube",
  ZENCART = "zencart",
  BADMINTON_BIRDIE = "badminton-birdie",
  BASEBALL = "baseball",
  BASEBALLER = "baseballer",
  BASKETBALL_HOOP = "basketball-hoop",
  BASKETBALL = "basketball",
  BILLIARD_BALL = "billiard-ball",
  BOOT_ALT_1 = "boot-alt-1",
  BOOT_ALT_2 = "boot-alt-2",
  BOOT = "boot",
  BOWLING_ALT = "bowling-alt",
  BOWLING = "bowling",
  CANOE = "canoe",
  CHEER_LEADER = "cheer-leader",
  CLIMBING = "climbing",
  CORNER = "corner",
  FIELD_ALT = "field-alt",
  FIELD = "field",
  FOOTBALL_ALT = "football-alt",
  FOOTBALL_AMERICAN = "football-american",
  FOOTBALL = "football",
  FOUL = "foul",
  GOAL_KEEPER = "goal-keeper",
  GOAL = "goal",
  GOLF_ALT = "golf-alt",
  GOLF_BAG = "golf-bag",
  GOLF_CART = "golf-cart",
  GOLF_FIELD = "golf-field",
  GOLF = "golf",
  GOLFER = "golfer",
  HELMET = "helmet",
  HOCKEY_ALT = "hockey-alt",
  HOCKEY = "hockey",
  ICE_SKATE = "ice-skate",
  JERSEY_ALT = "jersey-alt",
  JERSEY = "jersey",
  JUMPING = "jumping",
  KICK = "kick",
  LEG = "leg",
  MATCH_REVIEW = "match-review",
  MEDAL_SPORT = "medal-sport",
  OFFSIDE = "offside",
  OLYMPIC_LOGO = "olympic-logo",
  OLYMPIC = "olympic",
  PADDING = "padding",
  PENALTY_CARD = "penalty-card",
  RACER = "racer",
  RACING_CAR = "racing-car",
  RACING_FLAG_ALT = "racing-flag-alt",
  RACING_FLAG = "racing-flag",
  RACINGS_WHEEL = "racings-wheel",
  REFEREE = "referee",
  REFREE_JERSEY = "refree-jersey",
  RESULT_SPORT = "result-sport",
  RUGBY_BALL = "rugby-ball",
  RUGBY_PLAYER = "rugby-player",
  RUGBY = "rugby",
  RUNNER_ALT_1 = "runner-alt-1",
  RUNNER_ALT_2 = "runner-alt-2",
  RUNNER = "runner",
  SCORE_BOARD = "score-board",
  SKIING_MAN = "skiing-man",
  SKYDIVING_GOGGLES = "skydiving-goggles",
  SNOW_MOBILE = "snow-mobile",
  STEERING = "steering",
  STOPWATCH = "stopwatch",
  SUBSTITUTE = "substitute",
  SWIMMER = "swimmer",
  TABLE_TENNIS = "table-tennis",
  TEAM_ALT = "team-alt",
  TEAM = "team",
  TENNIS_PLAYER = "tennis-player",
  TENNIS = "tennis",
  TRACKING = "tracking",
  TROPHY_ALT = "trophy-alt",
  TROPHY = "trophy",
  VOLLEYBALL_ALT = "volleyball-alt",
  VOLLEYBALL_FIRE = "volleyball-fire",
  VOLLEYBALL = "volleyball",
  WATER_BOTTLE = "water-bottle",
  WHISTLE_ALT = "whistle-alt",
  WHISTLE = "whistle",
  WIN_TROPHY = "win-trophy",
  ALIGN_CENTER = "align-center",
  ALIGN_LEFT = "align-left",
  ALIGN_RIGHT = "align-right",
  ALL_CAPS = "all-caps",
  BOLD = "bold",
  BRUSH = "brush",
  CLIP_BOARD = "clip-board",
  CODE_ALT = "code-alt",
  COLOR_BUCKET = "color-bucket",
  COLOR_PICKER = "color-picker",
  COPY_INVERT = "copy-invert",
  COPY = "copy",
  CUT = "cut",
  DELETE_ALT = "delete-alt",
  EDIT_ALT = "edit-alt",
  ERASER_ALT = "eraser-alt",
  FONT = "font",
  HEADING = "heading",
  INDENT = "indent",
  ITALIC_ALT = "italic-alt",
  ITALIC = "italic",
  JUSTIFY_ALL = "justify-all",
  JUSTIFY_CENTER = "justify-center",
  JUSTIFY_LEFT = "justify-left",
  JUSTIFY_RIGHT = "justify-right",
  LINK_BROKEN = "link-broken",
  OUTDENT = "outdent",
  PAPER_CLIP = "paper-clip",
  PARAGRAPH = "paragraph",
  PIN = "pin",
  PRINTER = "printer",
  REDO = "redo",
  ROTATION = "rotation",
  SAVE = "save",
  SMALL_CAP = "small-cap",
  STRIKE_THROUGH = "strike-through",
  SUB_LISTING = "sub-listing",
  SUBSCRIPT = "subscript",
  SUPERSCRIPT = "superscript",
  TABLE = "table",
  TEXT_HEIGHT = "text-height",
  TEXT_WIDTH = "text-width",
  TRASH = "trash",
  UNDERLINE = "underline",
  UNDO = "undo",
  AIR_BALLOON = "air-balloon",
  AIRPLANE_ALT = "airplane-alt",
  AIRPLANE = "airplane",
  ARTICULATED_TRUCK = "articulated-truck",
  AUTO_MOBILE = "auto-mobile",
  AUTO_RICKSHAW = "auto-rickshaw",
  BICYCLE_ALT_1 = "bicycle-alt-1",
  BICYCLE_ALT_2 = "bicycle-alt-2",
  BICYCLE = "bicycle",
  BUS_ALT_1 = "bus-alt-1",
  BUS_ALT_2 = "bus-alt-2",
  BUS_ALT_3 = "bus-alt-3",
  BUS = "bus",
  CAB = "cab",
  CABLE_CAR = "cable-car",
  CAR_ALT_1 = "car-alt-1",
  CAR_ALT_2 = "car-alt-2",
  CAR_ALT_3 = "car-alt-3",
  CAR_ALT_4 = "car-alt-4",
  CAR = "car",
  DELIVERY_TIME = "delivery-time",
  FAST_DELIVERY = "fast-delivery",
  FIRE_TRUCK_ALT = "fire-truck-alt",
  FIRE_TRUCK = "fire-truck",
  FREE_DELIVERY = "free-delivery",
  HELICOPTER = "helicopter",
  MOTOR_BIKE_ALT = "motor-bike-alt",
  MOTOR_BIKE = "motor-bike",
  MOTOR_BIKER = "motor-biker",
  OIL_TRUCK = "oil-truck",
  RICKSHAW = "rickshaw",
  ROCKET_ALT_1 = "rocket-alt-1",
  ROCKET_ALT_2 = "rocket-alt-2",
  ROCKET = "rocket",
  SAIL_BOAT_ALT_1 = "sail-boat-alt-1",
  SAIL_BOAT_ALT_2 = "sail-boat-alt-2",
  SAIL_BOAT = "sail-boat",
  SCOOTER = "scooter",
  SEA_PLANE = "sea-plane",
  SHIP_ALT = "ship-alt",
  SHIP = "ship",
  SPEED_BOAT = "speed-boat",
  TAXI = "taxi",
  TRACTOR = "tractor",
  TRAIN_LINE = "train-line",
  TRAIN_STEAM = "train-steam",
  TRAM = "tram",
  TRUCK_ALT = "truck-alt",
  TRUCK_LOADED = "truck-loaded",
  TRUCK = "truck",
  VAN_ALT = "van-alt",
  VAN = "van",
  YACHT = "yacht",
  _5_STAR_HOTEL = "5-star-hotel",
  AIR_TICKET = "air-ticket",
  BEACH_BED = "beach-bed",
  BEACH = "beach",
  CAMPING_VEST = "camping-vest",
  DIRECTION_SIGN = "direction-sign",
  HILL_SIDE = "hill-side",
  HILL = "hill",
  HOTEL = "hotel",
  ISLAND_ALT = "island-alt",
  ISLAND = "island",
  SANDALS_FEMALE = "sandals-female",
  SANDALS_MALE = "sandals-male",
  TRAVELLING = "travelling",
  BREAKDOWN = "breakdown",
  CELSIUS = "celsius",
  CLOUDS = "clouds",
  CLOUDY = "cloudy",
  DUST = "dust",
  ECLIPSE = "eclipse",
  FAHRENHEIT = "fahrenheit",
  FOREST_FIRE = "forest-fire",
  FULL_NIGHT = "full-night",
  FULL_SUNNY = "full-sunny",
  HAIL_NIGHT = "hail-night",
  HAIL_RAINY_NIGHT = "hail-rainy-night",
  HAIL_RAINY_SUNNY = "hail-rainy-sunny",
  HAIL_RAINY = "hail-rainy",
  HAIL_SUNNY = "hail-sunny",
  HAIL_THUNDER_NIGHT = "hail-thunder-night",
  HAIL_THUNDER_SUNNY = "hail-thunder-sunny",
  HAIL_THUNDER = "hail-thunder",
  HAIL = "hail",
  HILL_NIGHT = "hill-night",
  HILL_SUNNY = "hill-sunny",
  HURRICANE = "hurricane",
  METEOR = "meteor",
  NIGHT = "night",
  RAINY_NIGHT = "rainy-night",
  RAINY_SUNNY = "rainy-sunny",
  RAINY_THUNDER = "rainy-thunder",
  RAINY = "rainy",
  SNOW_ALT = "snow-alt",
  SNOW_FLAKE = "snow-flake",
  SNOW_TEMP = "snow-temp",
  SNOW = "snow",
  SNOWY_HAIL = "snowy-hail",
  SNOWY_NIGHT_HAIL = "snowy-night-hail",
  SNOWY_NIGHT_RAINY = "snowy-night-rainy",
  SNOWY_NIGHT = "snowy-night",
  SNOWY_RAINY = "snowy-rainy",
  SNOWY_SUNNY_HAIL = "snowy-sunny-hail",
  SNOWY_SUNNY_RAINY = "snowy-sunny-rainy",
  SNOWY_SUNNY = "snowy-sunny",
  SNOWY_THUNDER_NIGHT = "snowy-thunder-night",
  SNOWY_THUNDER_SUNNY = "snowy-thunder-sunny",
  SNOWY_THUNDER = "snowy-thunder",
  SNOWY_WINDY_NIGHT = "snowy-windy-night",
  SNOWY_WINDY_SUNNY = "snowy-windy-sunny",
  SNOWY_WINDY = "snowy-windy",
  SNOWY = "snowy",
  SUN_ALT = "sun-alt",
  SUN_RISE = "sun-rise",
  SUN_SET = "sun-set",
  SUN = "sun",
  SUNNY_DAY_TEMP = "sunny-day-temp",
  SUNNY = "sunny",
  THUNDER_LIGHT = "thunder-light",
  TORNADO = "tornado",
  UMBRELLA_ALT = "umbrella-alt",
  UMBRELLA = "umbrella",
  VOLCANO = "volcano",
  WAVE = "wave",
  WIND_SCALE_0 = "wind-scale-0",
  WIND_SCALE_1 = "wind-scale-1",
  WIND_SCALE_10 = "wind-scale-10",
  WIND_SCALE_11 = "wind-scale-11",
  WIND_SCALE_12 = "wind-scale-12",
  WIND_SCALE_2 = "wind-scale-2",
  WIND_SCALE_3 = "wind-scale-3",
  WIND_SCALE_4 = "wind-scale-4",
  WIND_SCALE_5 = "wind-scale-5",
  WIND_SCALE_6 = "wind-scale-6",
  WIND_SCALE_7 = "wind-scale-7",
  WIND_SCALE_8 = "wind-scale-8",
  WIND_SCALE_9 = "wind-scale-9",
  WIND_WAVES = "wind-waves",
  WIND = "wind",
  WINDY_HAIL = "windy-hail",
  WINDY_NIGHT = "windy-night",
  WINDY_RAINING = "windy-raining",
  WINDY_SUNNY = "windy-sunny",
  WINDY_THUNDER_RAINING = "windy-thunder-raining",
  WINDY_THUNDER = "windy-thunder",
  WINDY = "windy",
  ADDONS = "addons",
  ADDRESS_BOOK = "address-book",
  ADJUST = "adjust",
  ALARM = "alarm",
  ANCHOR = "anchor",
  ARCHIVE = "archive",
  AT = "at",
  ATTACHMENT = "attachment",
  AUDIO = "audio",
  AUTOMATION = "automation",
  BADGE = "badge",
  BAG_ALT = "bag-alt",
  BAG = "bag",
  BAN = "ban",
  BAR_CODE = "bar-code",
  BARS = "bars",
  BASKET = "basket",
  BATTERY_EMPTY = "battery-empty",
  BATTERY_FULL = "battery-full",
  BATTERY_HALF = "battery-half",
  BATTERY_LOW = "battery-low",
  BEAKER = "beaker",
  BEARD = "beard",
  BED = "bed",
  BELL = "bell",
  BEVERAGE = "beverage",
  BILL = "bill",
  BIN = "bin",
  BINARY = "binary",
  BINOCULARS = "binoculars",
  BLUETOOTH = "bluetooth",
  BOMB = "bomb",
  BOOK_MARK = "book-mark",
  BOX = "box",
  BRIEFCASE = "briefcase",
  BROKEN = "broken",
  BUCKET = "bucket",
  BUCKET1 = "bucket1",
  BUCKET2 = "bucket2",
  BUG = "bug",
  BUILDING = "building",
  BULB_ALT = "bulb-alt",
  BULLET = "bullet",
  BULLHORN = "bullhorn",
  BULLSEYE = "bullseye",
  CALENDAR = "calendar",
  CAMERA_ALT = "camera-alt",
  CAMERA = "camera",
  CARD = "card",
  CART_ALT = "cart-alt",
  CART = "cart",
  CC = "cc",
  CHARGING = "charging",
  CHAT = "chat",
  CHECK_ALT = "check-alt",
  CHECK_CIRCLED = "check-circled",
  CHECK = "check",
  CHECKED = "checked",
  CHILDREN_CARE = "children-care",
  CLIP = "clip",
  CLOCK_TIME = "clock-time",
  CLOSE_CIRCLED = "close-circled",
  CLOSE_LINE_CIRCLED = "close-line-circled",
  CLOSE_LINE_SQUARED_ALT = "close-line-squared-alt",
  CLOSE_LINE_SQUARED = "close-line-squared",
  CLOSE_LINE = "close-line",
  CLOSE_SQUARED_ALT = "close-squared-alt",
  CLOSE_SQUARED = "close-squared",
  CLOSE = "close",
  CLOUD_DOWNLOAD = "cloud-download",
  CLOUD_REFRESH = "cloud-refresh",
  CLOUD_UPLOAD = "cloud-upload",
  CLOUD = "cloud",
  CODE_NOT_ALLOWED = "code-not-allowed",
  CODE = "code",
  COMMENT = "comment",
  COMPASS_ALT = "compass-alt",
  COMPASS = "compass",
  COMPUTER = "computer",
  CONNECTION = "connection",
  CONSOLE = "console",
  CONTACTS = "contacts",
  CONTRAST = "contrast",
  COPYRIGHT = "copyright",
  CREDIT_CARD = "credit-card",
  CROP = "crop",
  CROWN = "crown",
  CUBE = "cube",
  CUBES = "cubes",
  DASHBOARD_WEB = "dashboard-web",
  DASHBOARD = "dashboard",
  DATA = "data",
  DATABASE_ADD = "database-add",
  DATABASE_LOCKED = "database-locked",
  DATABASE_REMOVE = "database-remove",
  DATABASE = "database",
  DELETE = "delete",
  DIAMOND = "diamond",
  DICE_MULTIPLE = "dice-multiple",
  DICE = "dice",
  DISC = "disc",
  DISKETTE = "diskette",
  DOCUMENT_FOLDER = "document-folder",
  DOWNLOAD_ALT = "download-alt",
  DOWNLOAD = "download",
  DOWNLOADED = "downloaded",
  DRAG = "drag",
  DRAG1 = "drag1",
  DRAG2 = "drag2",
  DRAG3 = "drag3",
  EARTH = "earth",
  EBOOK = "ebook",
  EDIT = "edit",
  EJECT = "eject",
  EMAIL = "email",
  ENVELOPE_OPEN = "envelope-open",
  ENVELOPE = "envelope",
  ERASER = "eraser",
  ERROR = "error",
  EXCAVATOR = "excavator",
  EXCHANGE = "exchange",
  EXCLAMATION_CIRCLE = "exclamation-circle",
  EXCLAMATION_SQUARE = "exclamation-square",
  EXCLAMATION_TRINGLE = "exclamation-tringle",
  EXCLAMATION = "exclamation",
  EXIT = "exit",
  EXPAND = "expand",
  EXTERNAL_LINK = "external-link",
  EXTERNAL = "external",
  EYE_ALT = "eye-alt",
  EYE_BLOCKED = "eye-blocked",
  EYE_DROPPER = "eye-dropper",
  EYE = "eye",
  FAVOURITE = "favourite",
  FAX = "fax",
  FILE_FILL = "file-fill",
  FILM = "film",
  FILTER = "filter",
  FIRE_ALT = "fire-alt",
  FIRE_BURN = "fire-burn",
  FIRE = "fire",
  FLAG_ALT_1 = "flag-alt-1",
  FLAG_ALT_2 = "flag-alt-2",
  FLAG = "flag",
  FLAME_TORCH = "flame-torch",
  FLASH_LIGHT = "flash-light",
  FLASH = "flash",
  FLASK = "flask",
  FOCUS = "focus",
  FOLDER_OPEN = "folder-open",
  FOLDER = "folder",
  FOOT_PRINT = "foot-print",
  GARBAGE = "garbage",
  GEAR_ALT = "gear-alt",
  GEAR = "gear",
  GEARS = "gears",
  GIFT = "gift",
  GLASS = "glass",
  GLOBE = "globe",
  GRAFFITI = "graffiti",
  GROCERY = "grocery",
  HAND = "hand",
  HANGER = "hanger",
  HARD_DISK = "hard-disk",
  HEART_ALT = "heart-alt",
  HEART = "heart",
  HISTORY = "history",
  HOME = "home",
  HORN = "horn",
  HOUR_GLASS = "hour-glass",
  ID = "id",
  IMAGE = "image",
  INBOX = "inbox",
  INFINITE = "infinite",
  INFO_CIRCLE = "info-circle",
  INFO_SQUARE = "info-square",
  INFO = "info",
  INSTITUTION = "institution",
  INTERFACE = "interface",
  INVISIBLE = "invisible",
  JACKET = "jacket",
  JAR = "jar",
  JEWLERY = "jewlery",
  KARATE = "karate",
  KEY_HOLE = "key-hole",
  KEY = "key",
  LABEL = "label",
  LAMP = "lamp",
  LAYERS = "layers",
  LAYOUT = "layout",
  LEAF = "leaf",
  LEAFLET = "leaflet",
  LEARN = "learn",
  LEGO = "lego",
  LENS = "lens",
  LETTER = "letter",
  LETTERBOX = "letterbox",
  LIBRARY = "library",
  LICENSE = "license",
  LIFE_BOUY = "life-bouy",
  LIFE_BUOY = "life-buoy",
  LIFE_JACKET = "life-jacket",
  LIFE_RING = "life-ring",
  LIGHT_BULB = "light-bulb",
  LIGHTER = "lighter",
  LIGHTNING_RAY = "lightning-ray",
  LIKE = "like",
  LINE_HEIGHT = "line-height",
  LINK_ALT = "link-alt",
  LINK = "link",
  LIST = "list",
  LISTENING = "listening",
  LISTINE_DOTS = "listine-dots",
  LISTING_BOX = "listing-box",
  LISTING_NUMBER = "listing-number",
  LIVE_SUPPORT = "live-support",
  LOCATION_ARROW = "location-arrow",
  LOCATION_PIN = "location-pin",
  LOCK = "lock",
  LOGIN = "login",
  LOGOUT = "logout",
  LOLLIPOP = "lollipop",
  LONG_DRIVE = "long-drive",
  LOOK = "look",
  LOOP = "loop",
  LUGGAGE = "luggage",
  LUNCH = "lunch",
  LUNGS = "lungs",
  MAGIC_ALT = "magic-alt",
  MAGIC = "magic",
  MAGNET = "magnet",
  MAIL_BOX = "mail-box",
  MAIL = "mail",
  MALE = "male",
  MAP_PINS = "map-pins",
  MAP = "map",
  MAXIMIZE = "maximize",
  MEASURE = "measure",
  MEDICINE = "medicine",
  MEGA_PHONE = "mega-phone",
  MEGAPHONE_ALT = "megaphone-alt",
  MEGAPHONE = "megaphone",
  MEMORIAL = "memorial",
  MEMORY_CARD = "memory-card",
  MIC_MUTE = "mic-mute",
  MIC = "mic",
  MILITARY = "military",
  MILL = "mill",
  MINUS_CIRCLE = "minus-circle",
  MINUS_SQUARE = "minus-square",
  MINUS = "minus",
  MOBILE_PHONE = "mobile-phone",
  MOLECULE = "molecule",
  MONEY = "money",
  MOON = "moon",
  MOP = "mop",
  MUFFIN = "muffin",
  MUSTACHE = "mustache",
  NAVIGATION_MENU = "navigation-menu",
  NAVIGATION = "navigation",
  NETWORK_TOWER = "network-tower",
  NETWORK = "network",
  NEWS = "news",
  NEWSPAPER = "newspaper",
  NO_SMOKING = "no-smoking",
  NOT_ALLOWED = "not-allowed",
  NOTEBOOK = "notebook",
  NOTEPAD = "notepad",
  NOTIFICATION = "notification",
  NUMBERED = "numbered",
  OPPOSITE = "opposite",
  OPTIC = "optic",
  OPTIONS = "options",
  PACKAGE = "package",
  PAGE = "page",
  PAINT = "paint",
  PAPER_PLANE = "paper-plane",
  PAPERCLIP = "paperclip",
  PAPERS = "papers",
  PAY = "pay",
  PENGUIN_LINUX = "penguin-linux",
  PESTLE = "pestle",
  PHONE_CIRCLE = "phone-circle",
  PHONE = "phone",
  PICTURE = "picture",
  PINE = "pine",
  PIXELS = "pixels",
  PLUGIN = "plugin",
  PLUS_CIRCLE = "plus-circle",
  PLUS_SQUARE = "plus-square",
  PLUS = "plus",
  POLYGONAL = "polygonal",
  POWER = "power",
  PRICE = "price",
  PRINT = "print",
  PUZZLE = "puzzle",
  QR_CODE = "qr-code",
  QUEEN = "queen",
  QUESTION_CIRCLE = "question-circle",
  QUESTION_SQUARE = "question-square",
  QUESTION = "question",
  QUOTE_LEFT = "quote-left",
  QUOTE_RIGHT = "quote-right",
  RANDOM = "random",
  RECYCLE = "recycle",
  REFRESH = "refresh",
  REPAIR = "repair",
  REPLY_ALL = "reply-all",
  REPLY = "reply",
  RESIZE = "resize",
  RESPONSIVE = "responsive",
  RETWEET = "retweet",
  ROAD = "road",
  ROBOT = "robot",
  ROYAL = "royal",
  RSS_FEED = "rss-feed",
  SAFETY = "safety",
  SALE_DISCOUNT = "sale-discount",
  SATELLITE = "satellite",
  SEND_MAIL = "send-mail",
  SERVER = "server",
  SETTINGS_ALT = "settings-alt",
  SETTINGS = "settings",
  SHARE_ALT = "share-alt",
  SHARE_BOXED = "share-boxed",
  SHARE = "share",
  SHIELD = "shield",
  SHOPPING_CART = "shopping-cart",
  SIGN_IN = "sign-in",
  SIGN_OUT = "sign-out",
  SIGNAL = "signal",
  SITE_MAP = "site-map",
  SMART_PHONE = "smart-phone",
  SOCCER = "soccer",
  SORT_ALT = "sort-alt",
  SORT = "sort",
  SPACE = "space",
  SPANNER = "spanner",
  SPEECH_COMMENTS = "speech-comments",
  SPEED_METER = "speed-meter",
  SPINNER_ALT_1 = "spinner-alt-1",
  SPINNER_ALT_2 = "spinner-alt-2",
  SPINNER_ALT_3 = "spinner-alt-3",
  SPINNER_ALT_4 = "spinner-alt-4",
  SPINNER_ALT_5 = "spinner-alt-5",
  SPINNER_ALT_6 = "spinner-alt-6",
  SPINNER = "spinner",
  SPREADSHEET = "spreadsheet",
  SQUARE = "square",
  SSL_SECURITY = "ssl-security",
  STAR_ALT_1 = "star-alt-1",
  STAR_ALT_2 = "star-alt-2",
  STAR = "star",
  STREET_VIEW = "street-view",
  SUPPORT_FAQ = "support-faq",
  TACK_PIN = "tack-pin",
  TAG = "tag",
  TAGS = "tags",
  TASKS_ALT = "tasks-alt",
  TASKS = "tasks",
  TELEPHONE = "telephone",
  TELESCOPE = "telescope",
  TERMINAL = "terminal",
  THUMBS_DOWN = "thumbs-down",
  THUMBS_UP = "thumbs-up",
  TICK_BOXED = "tick-boxed",
  TICK_MARK = "tick-mark",
  TICKET = "ticket",
  TIE = "tie",
  TOGGLE_OFF = "toggle-off",
  TOGGLE_ON = "toggle-on",
  TOOLS_ALT_2 = "tools-alt-2",
  TOOLS = "tools",
  TOUCH = "touch",
  TRAFFIC_LIGHT = "traffic-light",
  TRANSPARENT = "transparent",
  TREE = "tree",
  UNIQUE_IDEA = "unique-idea",
  UNLOCK = "unlock",
  UNLOCKED = "unlocked",
  UPLOAD_ALT = "upload-alt",
  UPLOAD = "upload",
  USB_DRIVE = "usb-drive",
  USB = "usb",
  VECTOR_PATH = "vector-path",
  VERIFICATION_CHECK = "verification-check",
  WALL_CLOCK = "wall-clock",
  WALL = "wall",
  WALLET = "wallet",
  WARNING_ALT = "warning-alt",
  WARNING = "warning",
  WATER_DROP = "water-drop",
  WEB = "web",
  WHEELCHAIR = "wheelchair",
  WIFI_ALT = "wifi-alt",
  WIFI = "wifi",
  WORLD = "world",
  ZIGZAG = "zigzag",
  ZIPPED = "zipped",
}
